body {
  text-rendering: optimizeLegibility;
  color: #333333;
  background: #333333 url(images/background.jpg) top center repeat-x;
  padding: 30px 20px 0;
  font-size: 14px !important;
}

body a {
  color: #0bb6b4;
}
body a:hover {
  color: #71c594;
}

body img {
  max-width: 100%;
}

#container {
  background: white;
  min-height: 400px;
  margin: auto;
  position: relative;
  padding: 20px;
  max-width: 760px;
  width: auto;
  border-radius: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

#header {
  height: auto;
  margin: 0 auto 20px;
  overflow: auto;
  padding: 0 20px;
  position: relative;
  max-width: 760px;
  width: auto;
}
#header #spirit {
  float: left;
  margin: 0;
  padding: 0;
}
#header #logo {
  float: right;
  margin: 0;
  padding: 0;
}

#container > .addthis_toolbox {
  position: static;
  width: 180px;
  margin: 20px auto;
}

body #job #job_header h1,
body #job #new_application h2,
body #job #new_application fieldset.buttons {
  background: #0bb6b4 !important;
  color: white !important;
  font-weight: bold !important;
}
body #job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}
body #job #job_header h1 {
  border-bottom: 0 !important;
}
body #job #job_header h2 {
  background: #333333 !important;
  color: white !important;
  padding: 0.5em !important;
}
body #job #job_header h1,
body #job #new_application h1,
body #job #new_application h2 {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
body #job #job_header h2 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  text-align: center !important;
}
body #job #job_header h2 div {
  display: none;
}
body #job #job_header h2:after {
  content: "Muswellbrook Shire Council is an Equal Employment Opportunity employer and is committed to a safe workplace";
}
body #job #new_application fieldset.buttons {
  border-radius: 0;
}
body #job #logger {
  margin: 1em 0;
}
body #job a {
  color: #0bb6b4;
}
body #job a:hover {
  color: #71c594;
}
body #job #job_description ul li {
  margin-bottom: 0.4em;
}
body #job #new_application fieldset.inputs ol li.string input,
body #job #questions fieldset.inputs ol li.text textarea {
  font-size: 100%;
  padding: 3px;
  border: thin solid #ccc;
  box-sizing: border-box;
}
body #job #new_application fieldset.buttons ol li input {
  background: #444;
  color: white;
  border: 0;
  border-radius: 0;
  padding: 0.75em 1.5em;
  text-transform: uppercase;
  margin-left: 5px;
}
body #job #new_application fieldset.buttons ol li input:hover {
  cursor: pointer;
  background: #222;
}
body #job form legend,
body #job #questions fieldset.inputs ol li label,
body #job #new_application fieldset.inputs ol li label {
  margin-bottom: 5px;
  width: auto;
}

body #job div,
body #job span,
body #job strong,
body #job em,
body #job h1,
body #job h2,
body #job h3,
body #job h4,
body #job h5,
body #job h6,
body #job p,
body #job ol,
body #job ul,
body #job li,
body #job form,
body #job label,
body #job fieldset,
body #job legend,
body #job input,
body #job select,
body #job textarea {
  line-height: 1.5em;
}
body #job #new_application fieldset.inputs ol li.string input,
body #job #new_application fieldset.inputs ol li textarea,
body #job #new_application fieldset.inputs ol li select,
body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  background: white;
  border-radius: 2px;
  border: thin solid #ccc;
}

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  padding: 0.5em 0.75em;
  cursor: pointer;
}
body #job #new_application fieldset.buttons button:hover {
  background: #eee;
}

pre {
  max-width: 100%;

  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

@media screen and (max-width: 670px) {
  body {
    padding: 20px 0 0;
  }

  #container {
    box-shadow: none;
  }

  #header {
    text-align: center;
  }
  #header img {
    float: none !important;
    display: inline-block;
  }

  body #job ol li,
  body #job body #job ul li,
  body #job #questions fieldset.inputs ol li {
    margin-right: 1.5em;
  }
  body #job #questions fieldset.inputs ol li.radio ol li,
  body #job #questions fieldset.inputs ol li.check_boxes ol li {
    display: inline-block;
  }
  body #job #new_application fieldset.inputs ol li.string input,
  body #job #questions fieldset.inputs ol li.text textarea,
  body #job #new_application fieldset.inputs ol li label {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
}
